/* AGG SIDEBAR - used on game, character, platform, company, person pages */
/* Created March 18, 2009 - James Pozenel */
.left-sidebar {
	font-family:Tahoma,Arial,Helvetica,Verdana,Arial,Helvetica;
	color:#333;
	width: 200px;
	vertical-align: top;
	background-color: #f7f7f7;
	font-size: 11px;
	padding-bottom: 10px;
	float:left;
}
.left-sidebar h3 { 
	cursor:default;
	font-weight:bold;
	height:16px;
	padding:1px 0 0 5px;
	margin:7px 0 0 0;
	text-decoration:none;
	width:183px;
	color:#FFF;
	font-size:11px;
}
.left-sidebar p {
	margin:0;
	padding:1px 0 0 5px;
	width:185px;
}
.left-sidebar p.amgid { 
	font-family:"Courier New", Courier, monospace;
	white-space:pre;
}
.left-sidebar .image {
	 background-color:#c8c8c8;
	 text-align:center;
	 width:200px;
	 vertical-align:middle;
}
/* ESRB STYLES */
img.esrb {
	float: left;
	padding-top:3px;
	padding-left:5px;
}
div.esrb {
	margin-left: 55px;
	min-height: 76px;
	padding-bottom:5px;
}
div.esrb ul {
	width:100px;
}
#genre-style {
	margin:0;
	padding-top:2px;
	width:185px;
}
.left-sidebar-list {
	margin:2px 0 0 3px;
	padding:0;
}
.left-sidebar-list li {
	background-image: url(http://images.allmediaguide.com/pages/site/bullet.gif);  
	background-repeat: no-repeat;
	background-position: 0 .5em; 
	list-style-type: none;
	margin:0;
	padding:0;
	padding-left: .4em;
}
.left-sidebar-list li a {
	text-decoration: none;
}
.half-column {
	width:85px;
	margin-left:97px;
	
}
.first-half-column {
	width:85px; 
	float:left;
}
.half-column h3, .first-half-column h3, .half-column ul li, .first-half-column ul li { 
	width:85px; }
